
CN REST - Bug #7488

d1-processing pom does not contain dataone maven repository

2015-11-16 16:30 - Robert Waltz

Status: Closed Start date: 2015-11-16

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_process_daemon Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Associated revisions

Revision 16907 - 2015-11-16 16:59 - Robert Waltz

fixes #7488

unable to build process daemon on my local machine because of missing d1 repo in the pom.xml

Revision 16907 - 2015-11-16 16:59 - Robert Waltz

fixes #7488

unable to build process daemon on my local machine because of missing d1 repo in the pom.xml

Revision 16919 - 2015-11-17 16:53 - Robert Waltz

refs #7488

updating Trunk. unable to build process daemon on my local machine because of missing d1 repo in the pom.xml

Revision 16919 - 2015-11-17 16:53 - Robert Waltz

refs #7488

updating Trunk. unable to build process daemon on my local machine because of missing d1 repo in the pom.xml

History

#1 - 2015-11-16 16:35 - Robert Waltz

- Status changed from New to Rejected

I must have forgotten how we set up maven.

#2 - 2015-11-16 16:40 - Robert Waltz

- Status changed from Rejected to New

#3 - 2015-11-16 17:57 - Robert Waltz

- Status changed from New to Closed

- % Done changed from 0 to 100
